@font-face {font-family: 'ProximaNovaBlack';src: url('../fonts/Proxima Nova Black.woff') format('woff');}
@font-face {font-family: 'ProximaNovaRegular';src: url('../fonts/Proxima Nova Reg.woff') format('woff');}

.cms-infinity-collection .column.main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.infinity_collection_page .infinity_panel_1 {
  height: 890px;
  position: relative;
  background-color: #ced5db;
  background-image: url('/pub/media/wysiwyg/collections/infinity/infinity_hero_image_desktop.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}  

.infinity_collection_page .infinity_panel_1 img {
  position: absolute;
  top: 40px;
  left: 11%;
  width: 250px;
  height: auto;
  display: block;
}

.infinity_collection_page .infinity_panel_1 .content_group {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  max-width: 1330px;
  margin: -125px auto 0 auto;
}

.infinity_collection_page .infinity_panel_1 h1 {
  font-family: ProximaNovaRegular;
  font-size: 56px;
  line-height: normal;
  margin-bottom: 0;
  letter-spacing: 0;
  color: rgba(57,116,176,0.5);
  mix-blend-mode: multiply;
  padding: 0;
}

.infinity_collection_page .infinity_panel_1 h1.left_align {
  text-align: left;
}

.infinity_collection_page .infinity_panel_1 h1.movement_text {
  font-family: ProximaNovaBlack;
  font-size: 210px;
  margin-top: -20px;
}

.infinity_collection_page .infinity_panel_1 h1.right_align {
  text-align: right;
  margin-top: -32px;
}

@media (max-width: 1379px) {
  .infinity_collection_page .infinity_panel_1 img {
    position: absolute;
    left: 40px;
    width: 200px;
    height: auto;
    display: block;
  }
  .infinity_collection_page .infinity_panel_1 .content_group {
    max-width: 960px;
    margin: -90px auto 0 auto;
  }
  .infinity_collection_page .infinity_panel_1 h1 {
    font-size: 36px;
  }
  .infinity_collection_page .infinity_panel_1 h1.movement_text {
    font-size: 148px;
    margin-top: -11px;
  }
  .infinity_collection_page .infinity_panel_1 h1.right_align {
    margin-top: -19px;
  }
}

@media (max-width: 991px) {

  .infinity_collection_page .infinity_panel_1 {
    background-image: url('/pub/media/wysiwyg/collections/infinity/infinity_hero_image_mobile.jpg');
    height: 446px;
  }
  .infinity_collection_page .infinity_panel_1 img {
    width: 110px;
    top: 15px;
    left: 15px;
  }
  .infinity_collection_page .infinity_panel_1 .content_group {
    max-width: 355px;
    margin: -50px auto 0 auto;
  }
  .infinity_collection_page .infinity_panel_1 h1 {
    font-size: 24px;
  }
  .infinity_collection_page .infinity_panel_1 h1.movement_text {
    font-size: 54px;
    margin-top: -5px;
  }
  .infinity_collection_page .infinity_panel_1 h1.right_align {
    margin-top: -7px;
  }
}








.infinity_collection_page .infinity_panel_2 {
  padding: 110px 0;
}
.infinity_collection_page .infinity_panel_2 h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  font-size: 69px;
  line-height: 90px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1240px;
  padding: 0;
}
.infinity_collection_page .infinity_panel_2 .content_group {
  margin: 0 auto;
  position: relative;
  max-width: 1300px;
  height: 420px;
  text-align: center;
}
.infinity_collection_page .infinity_panel_2 .content_group img {
  margin-left: -450px;
  width: 995px;
  height: auto;
}
.infinity_collection_page .infinity_panel_2 .content_group h2 {
  font-family: BrandonGrotesqueWeb-Black;
  font-size: 55px;
  line-height: 70px;
  text-transform: uppercase;
  max-width: 480px;
  text-align: center;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: 90px;
  margin-bottom: 0;
}


@media (max-width: 1379px) {
  .infinity_collection_page .infinity_panel_2 h1 {
    font-size: 54px;
    line-height: 74px;
    max-width: 984px;
  }
  .infinity_collection_page .infinity_panel_2 .content_group {
    max-width: 984px;
    height: 295px;
  }
  .infinity_collection_page .infinity_panel_2 .content_group img {
    margin-left: -350px;
    width: 700px;
  }
  .infinity_collection_page .infinity_panel_2 .content_group h2 {
    font-size: 44px;
    line-height: 60px;
    max-width: 400px;
    bottom: 10px;
    margin-left: 40px;
  }
}





@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_2 {
    padding: 36px 0;
  }
  .infinity_collection_page .infinity_panel_2 h1 {
    font-size: 22px;
    line-height: 30px;
    max-width: 360px;
  }
  .infinity_collection_page .infinity_panel_2 .content_group {
    height: unset;
  }
  .infinity_collection_page .infinity_panel_2 .content_group img {
    width: 360px;
    margin-left: 0;
  }
  .infinity_collection_page .infinity_panel_2 .content_group h2 {
    font-size: 15px;
    line-height: normal;
    position: unset;
    max-width: unset;
    margin-top: 20px;
    margin-left: 0;
  }
}



























.infinity_collection_page .infinity_panel_3 {
  margin: 55px 0 122px 0;
  position: relative;
  height: 956px;
}
.infinity_collection_page .infinity_panel_3 .content_group {
  position: absolute;
  right: 43.5%;
  margin-right: 18px;
}
.infinity_collection_page .infinity_panel_3 .text_group {
  position: absolute;
  max-width: 360px;
  margin: 0 auto;
  bottom: 120px;
  left: 0;
  right: 0;
}
.infinity_collection_page .infinity_panel_3 .text_group h1 {
  font-size: 55px;
  line-height: 60px;
  text-transform: uppercase;
  font-family: BrandonGrotesqueWeb-Black;
  color: white;
  text-align: center;
  margin-bottom: 0;
}
.infinity_collection_page .infinity_panel_3 .text_group h2 {
  font-size: 36px;
  line-height: normal;
  font-family: BrandonGrotesqueWeb-Regular;
  text-transform: unset;
  color: white;
  text-align: center;
}
.infinity_collection_page .infinity_panel_3 .model_shot_1 {
  width: 839px;
  height: auto;
}
.infinity_collection_page .infinity_panel_3 .model_shot_2 {
  position: absolute;
  top: 72px;
  left: 56.5%;
  margin-left: 18px;
  width: 608px;
  height: auto;
}





@media (max-width: 1539px) {
  .infinity_collection_page .infinity_panel_3 {
    height: 811px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group {
    max-width: 300px;
    bottom: 100px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h1 {
    font-size: 42px;
    line-height: 48px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h2 {
    font-size: 28px;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_1 {
    width: 712px;
    height: auto;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_2 {
    width: 516px;
    top: 61px;
  }
}



@media (max-width: 1339px) {
  .infinity_collection_page .infinity_panel_3 {
    height: 572px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group {
    max-width: 240px;
    bottom: 80px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h1 {
    font-size: 30px;
    line-height: 34px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h2 {
    font-size: 18px;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_1 {
    width: 502px;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_2 {
    width: 364px;
    top: 61px;
  }
}



@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_3 {
    margin: 0;
    height: unset;
  }
  .infinity_collection_page .infinity_panel_3 .content_group {
    position: relative;
    right: unset;
    margin-right: unset;
  }
  .infinity_collection_page .infinity_panel_3 .text_group {
    max-width: 240px;
    bottom: 80px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h1 {
    font-size: 30px;
    line-height: 34px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h2 {
    font-size: 18px;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_1 {
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  .infinity_collection_page .infinity_panel_3 .model_shot_2 {
    position: unset;
    margin-left: unset;
    max-width: 600px;
    width: 100%;
    padding: 30px;
    display: block;
    margin: 0 auto;
  }
}

@media (max-width: 479px) {
  .infinity_collection_page .infinity_panel_3 .text_group {
    max-width: 240px;
    bottom: 60px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h1 {
    font-size: 15px;
    line-height: 22px;
  }
  .infinity_collection_page .infinity_panel_3 .text_group h2 {
    font-size: 15px;
  }
}










@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_4.product_carousel_panel {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}










.infinity_collection_page .infinity_panel_5 {
  margin-top: 120px;
  margin-bottom: 90px;
}
.infinity_collection_page .infinity_panel_5 h1 {
  font-family: BrandonGrotesqueWeb-Regular;
  max-width: 1520px;
  font-size: 55px;
  line-height: 60px;
  text-transform: unset;
  margin: 0 auto 55px auto;
  letter-spacing: unset;
}
.infinity_collection_page .infinity_panel_5 .content_group {
  height: 1425px;
  position: relative;
}
.infinity_collection_page .infinity_panel_5 .content_group .model_shot_3 {
  position: absolute;
  top: 250px;
  right: 43.5%;
  margin-right: 15px;
  width: 839px;
  height: auto;
}
.infinity_collection_page .infinity_panel_5 .content_group .model_shot_4 {
  position: absolute;
  left: 56.5%;
  top: 0;
  margin-left: 15px;
  width: 608px;
  height: auto;
}
.infinity_collection_page .infinity_panel_5 .content_group .model_shot_5 {
  position: absolute;
  left: 56.5%;
  top: 836px;
  margin-left: 15px;
  width: 519px;
  height: auto;
}






@media (max-width: 1539px) {
  .infinity_collection_page .infinity_panel_5 .content_group {
    height: 1145px;
  }
  .infinity_collection_page .infinity_panel_5 h1 {
    font-size: 42px;
    line-height: 48px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_3 {
    width: 671px;
    top: 225px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_4 {
    width: 486px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_5 {
    width: 415px;
    top: 674px;
  }
}



@media (max-width: 1339px) {
  .infinity_collection_page .infinity_panel_5 .content_group {
    height: 921px;
  }
  .infinity_collection_page .infinity_panel_5 h1 {
    font-size: 36px;
    line-height: 40px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_3 {
    width: 536px;
    top: 182px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_4 {
    width: 388px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_5 {
    width: 332px;
    top: 544px;
  }
}



@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_5 {
    margin-top: 60px;
    margin-bottom: 30px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group {
    height: unset;
  }
  .infinity_collection_page .infinity_panel_5 h1 {
    font-size: 24px;
    line-height: 30px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_3 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_4 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px;
  }
  .infinity_collection_page .infinity_panel_5 .content_group .model_shot_5 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}

@media (max-width: 479px) {
  .infinity_collection_page .infinity_panel_5 h1 {
    font-size: 15px;
    line-height: 24px;
  }
}

















.infinity_collection_page .infinity_panel_6.product_carousel_panel {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_6.product_carousel_panel {
    margin-top: 20px;
  }
}


























.infinity_collection_page .infinity_panel_7 {
  background-color: #f3f4f6;
  position: relative;
  display: none;
}
.infinity_collection_page .infinity_panel_7 img {
  margin: 0 auto;
  width: 1920px;
  display: block;
  height: auto;
}
.infinity_collection_page .infinity_panel_7 .text_group {
  position: absolute;
  /*left: 50%;*/
  /*margin-left: 160px;*/
  /*top: 125px;*/
  left: 50%;
  margin-left: 9%;
  top: 15%;
}
.infinity_collection_page .infinity_panel_7 .text_group h1:first-child {
  font-size: 28px;
  line-height: normal;
  margin-left: 0;
}
.infinity_collection_page .infinity_panel_7 .text_group h1 {
  font-size: 80px;
  line-height: 86px;
  font-family: BrandonGrotesqueWeb-Black;
  margin-left: 30px;
  text-align: left;
  margin-bottom: 0;
  padding: 0;
}
.infinity_collection_page .infinity_panel_7 .text_group p {
  font-size: 30px;
  line-height: normal;
  font-family: BrandonGrotesqueWeb-Regular;
  margin-left: 34px;
  text-align: left;
  margin-bottom: 40px;
  margin-top: -12px;
  padding: 0;
  letter-spacing: 2px;
}
.infinity_collection_page .infinity_panel_7 .text_group a {
  border: 2px solid #002a4e;
  padding: 20px 20px 12px 20px;
  font-size: 25px;
  line-height: 25px;
  font-family: BrandonGrotesqueWeb-Medium;
  margin-left: 35px;
  text-align: left;
  text-transform: uppercase;
}
.infinity_collection_page .infinity_panel_7 .text_group a span {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 18px;
  border-color: transparent transparent transparent #002a4e;
  margin-left: 10px;
  display: inline-block;
}
.infinity_collection_page .infinity_panel_7 .text_group a:hover {
  background-color: #002a4e;
  color: white;
}
.infinity_collection_page .infinity_panel_7 .text_group a:hover span {
  border-color: transparent transparent transparent #ffffff;
}




@media (max-width: 1919px) {
  .infinity_collection_page .infinity_panel_7 img {
    width: 100%;
  }
  .infinity_collection_page .infinity_panel_7 .text_group {
    top: 13%;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1:first-child {
    font-size: 21px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1 {
    font-size: 64px;
    line-height: 69px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group p {
    font-size: 24px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a {
    font-size: 20px;
    line-height: 20px;
    padding: 18px 18px 11px 18px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a span {
    border-width: 8px 0 8px 14px;
  }
}


@media (max-width: 1369px) {
  .infinity_collection_page .infinity_panel_7 img {
    width: 100%;
  }
  .infinity_collection_page .infinity_panel_7 .text_group {
    top: 12%;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1:first-child {
    font-size: 16px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1 {
    font-size: 40px;
    line-height: 44px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group p {
    margin-top: -6px;
    font-size: 16px;
    margin-bottom: 20px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a {
    font-size: 16px;
    line-height: 16px;
    padding: 12px 12px 6px 12px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a span {
    border-width: 4px 0 4px 7px;
  }
}



@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_7 .text_group {
    top: 10%;
    margin-left: 6%;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1:first-child {
    font-size: 9px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group h1 {
    font-size: 18px;
    line-height: 18px;
    margin-left: 15px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group p {
    font-size: 9px;
    margin-left: 16px;
    margin-top: -1px;
    margin-bottom: 0px;
    letter-spacing: unset;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a {
    font-size: 9px;
    line-height: 9px;
    border-width: 1px;
    padding: 5px 5px 1px 5px;
    margin-left: 15px;
  }
  .infinity_collection_page .infinity_panel_7 .text_group a span {
    border-width: 4px 0 4px 7px;
    margin-left: 5px;
  }
}





























.infinity_collection_page .infinity_panel_8 {
  height: 1179px;
  position: relative;
  margin-top: 80px;
  margin-bottom: 80px;
}
.infinity_collection_page .infinity_panel_8 .model_shot_6 {
  position: absolute;
  right: 46%;
  margin-right: 15px;
  width: 701px;
  height: auto;
}
.infinity_collection_page .infinity_panel_8 .model_shot_7 {
  position: absolute;
  top: 268px;
  left: 54%;
  margin-left: 15px;
  width: 601px;
  height: auto;
}


@media (max-width: 1369px) {
  .infinity_collection_page .infinity_panel_8 {
    height: 938px;
  }
  .infinity_collection_page .infinity_panel_8 .model_shot_6 {
    width: 560px;
  }
  .infinity_collection_page .infinity_panel_8 .model_shot_7 {
    top: 210px;
    width: 480px;
  }
}

@media (max-width: 991px) {
  .infinity_collection_page .infinity_panel_8 {
    height: unset;
    margin-top: 0;
    margin-bottom: 40px;
  }
  .infinity_collection_page .infinity_panel_8 .model_shot_6 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px;
  }
  .infinity_collection_page .infinity_panel_8 .model_shot_7 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}
